.logo
  width: 160px
  +transition()
  +media-breakpoint-down(lg)
    width: 130px
  +media-breakpoint-down(md)
    width: 120px
  +media-breakpoint-down(sm)
    width: 100px

.callme
  font-size: 16px
  display: block
  +transition
  &:hover
    color: $orange

.phone
  display: block
  +media-breakpoint-down(sm)
    font-size: 18px



.site-header
  position: fixed
  z-index: 100
  top: 0
  left: 0
  right: 0
  margin: auto
  background: $white
  +transition()
  &.fixed
    box-shadow: $box-shadow-lg
    .logo
      width: 90px

    .main-nav__item
      padding: 20px 0